.fs-menu {
	display: none;
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: #5a2ed6;
	z-index: 3;

	img {
		position: absolute;
		top: 30px;
		left: 5%;
		margin-left: 0.9375rem;
	}

	.menu-close {
		position: absolute;
		top: 30px;
		right: 5%;
		font-size: 36px;
		color: $white;
		margin-right: 0.9375rem;
	}

	.menu-content {
		position: absolute;
		top: 50%;
		width: 100%;
		transform: translateY(-50%);
	}

	.menu {
		margin: 0 0 50px;
		text-align: center;

		a {
			display: block;
			color: $white;
			font-size: 60px;
			font-weight: 700;
			padding: 10px 0;
			@include transition(all 0.15s ease-in-out);

			&:hover {
				background: $white;
				color: #5a2ed6;
			}
		}
	}
}


.header-social {
	list-style: none;
	margin: 0;
	text-align: center;

	li {
		display: inline-block;
		margin: 0 10px;
	}

	a {
		height: 50px;
		width: 50px;
		background: $white;
		border-radius: 100%;
		display: inline-block;
		line-height: 50px;
		text-align: center;
		color: #5a2ed6;
		font-size: 20px;
		@include transition(color 0.15s ease-in-out);

		&:hover { color: #ff2c42; }
	}
}